» Ubuntu » Packages » lucid (10.04LTS) » libs » libbuilder-ruby1.8
lucid  ] [  precise  ] [  raring  ]
[ Source: libbuilder-ruby  ]

Package: libbuilder-ruby1.8 (2.1.2-2) [universe]

Links for libbuilder-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libbuilder-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Arnaud Cornet
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Paul van Tilburg
  • Marc Dequènes (Duck)

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Ruby library to facilitate programatic generation of XML markup

Builder is a library that allows easy programmatic creation of XML markup. It gives you a ruby API to build structures and methods to dump it to XML. Some of the features:

 * Easy generation by mapping method calls to elements, arguments to
   attributes and blocks to contents.
 * XML comment & processing instruction support.
 * XML entity declaration support.
 * Some support for XML namespaces.
 * Default escaping of string attribute values.
 * UTF-8 support.

Other Packages Related to libbuilder-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libruby1.8
    Libraries necessary to run Ruby 1.8

Download libbuilder-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 18.1 kB112.0 kB [list of files]
i386 18.1 kB112.0 kB [list of files]